/* ---------- [outline] ---------- */

/* ----------------------------------------------------
 Class
 ---------------------------------------------------- */
#index #container{
	background:#f7f7f7;
}
#index #wrapper{
	background:#f7f7f7 url(../images/index/bg_index_body.gif) 0 0 repeat-x;
}
#index #wrapper_contents{
	width:920px;
}
#index #main_body{
	margin-top:0px;
}
#main_fla{
	text-align:center;
	width:912px;
	margin-left:4px;
	height:308px;
	background:url(../images/index/sdw_top_fla.gif) left bottom repeat-x;
}
#sp_contents{
	margin-top:5px;
}
#sp_contents object{
	margin-top:0px;
}
#sp_main{
	background:url(../images/index/bg_sp_contents.gif) 0 0 no-repeat;
	height:109px;
	text-align:center;
}
#top_news{
	background:url(../images/index/sdw_news.gif) left bottom repeat-x;
	padding-bottom:2px;
	width:912px;
	margin:5px 0 0 4px;
}
#line_news{
	border:1px solid #c4c4c4;
	padding:3px;
	background:#fff;
}
#main_news{
	background:#fcfcfc url(../images/index/bg_news.gif) left bottom repeat-x;
	padding:3px 5px;
}
#bg_omni{
	background:url(../images/index/img_omni.gif) right bottom no-repeat;
}
#main_news table{
	width:896px;
	margin-top:5px;
}
#main_news table th,
#main_news table td{
	color:#686868;
}

#main_news table th{
	width:8%;
	background:url(../images/index/bar_news.gif) right top repeat-y;
	padding:1px 20px 1px 18px;
}
#main_news table td{
	padding:1px 0px 1px 20px;
}
#ttl_news{
	background:url(../images/index/ttl_news.png) 0 0 no-repeat;
	height:21px;
}
#ttl_news ul{
	margin:0 0 0 110px;
	display:block;
	padding:2px 0 0 0;
}
#ttl_news li{
	margin-right:10px;
	float:left;
}
.attention_notice{
	margin-top:10px;
	float:left;
	width:400px;
}
#index_btm{
	overflow:hidden;
	position:relative;
}
.verisign{
	float:right;
	width:200px;
	text-align:right;
}
.attention_notice a{
	background:url(../images/icon_attention.gif) 0 0 no-repeat;
	padding:2px 0 0 18px;
}
.attention_notice a:hover{
	background:url(../images/icon_attention_on.gif) 0 0 no-repeat;
	padding:2px 0 0 18px;
}
/* ----------------------------------------------------
 Print
 ---------------------------------------------------- */

@media print{
}